@media(max-width: 767px) {

  .navbar-dark {
    height: 10rem;
  }

  .navbar-dark .navbar-brand {
    margin-top: 1.7rem;
    transition: all .1s;
    margin-right: auto;
    margin-left: -9rem;
    position: absolute;
  }

  .navbar-toggler {
    position: absolute;
    right: 0;
    border-color: transparent !important;
  }

  .navbar-toggler span {
    font-family: ttnorms-bold;
    font-size: 1.8rem;
    color: #fff;
  }

  .header {
    background-position: left;
  }

  .header_call {
    height: unset;
    width: 100%;
    padding-top: 6rem;
    padding-left: 4rem;
    padding-right: 1rem;
    padding-bottom: 1.3rem;
    margin-left: 0;
  }

  .header_call .logo_patacho {
    margin-top: 6rem;
  }

  .header_call h1 {
    margin-top: 1rem;
    font-size: 3.4rem;
  }

  .header_call h2 {
    font-size: 1.7rem;
    margin-bottom: -1rem;
  }
  
  .header_call .header_call--item {
    width: auto;
  }

  .header_call #header_call--last_item {
    height: 11rem;
  }

  .header_form {
    margin-top: 4rem;
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: 6rem;
    padding: 3rem;
  }

  .header_thanks {
    text-align: center;
  }

  .about .card {
    padding: 4rem 0rem 6rem 0rem;
  }

  .about h2 {
    margin-bottom: 1.5rem;
  }

  .about p {
    font-size: 1.5rem;
  }

  .subscribe {
    padding-left: 1rem;
    padding-right: 1rem;
    height: 34.35rem;
  }

  .subscribe .btn-secondary {
    padding: .925rem 0rem;
  }

  .experience .experience__legend {
    font-size: 1.9rem;
  }

  .differentials {
    height: 80.1rem;
  }

  .differentials h3 {
    font-size: 4rem;
  }

  .experience {
    height: 80.825rem;
  }

  .ecologic {
    height: 80.5rem;
  }

  .ecologic .ecologic__card p {
    margin-top: 0.3rem;
    margin-bottom: 0.8rem;
  }

  .enjoy .btn-primary {
    font-size: 3rem;
  }

  .footer {
    text-align: center;
  }

  .footer img {
    margin-bottom: 1rem;
  }

  .footer h4 {
    margin-top: 3rem;
  }

  .footer p {
    font-size: 1.3rem;
  }

  .footer .address, .footer .contact {
    font-size: 1.5rem;
  }

  .footer .btn-default {
    font-size: 1.5rem;
  }

  .click-modal #piscina-div {
    display: none;
  }

  .exit-modal .modal-body iframe {
    height: 17rem;
    margin-top: 3rem;
  }

  .exit-modal .modal-body h4 {
    margin-top: 3rem;
  }

}

@media(min-width: 768px) and (max-width: 991px) {
  .subscribe {
      padding-left: 9rem;
      padding-right: 9rem;
  }

  .footer {
    text-align: center;
  }
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 795px;
    margin: 1.75rem auto;
  }
}

@media(min-width: 992px) {

  .header_call h1 {
    font-size: 3.5rem;
  }

  .header_call h2 {
    font-size: 1.8rem;
  }

  .header_call h3 {
    font-size: 1.5rem;
  }

  .header_form {
    margin-left: 5rem;
    margin-right: 5rem;
  }

  @media(max-height: 732px) {

    .header_call {
      padding-top: 4rem;
    }

    .header_form {
      margin-top: 3rem;
    }

  }

  @media(max-height: 650px) {

    .header_call {
      padding-top: 1rem;
    }

    .header_form {
      margin-top: 1rem;
    }

  }

  @media(min-height: 800px) {

    .header_call {
      padding-top: 11rem;
    }

    .header_form {
      margin-top: 10rem;
    }

  }
}

@media(min-width: 1080px) {
  .header_form {
    margin-left: 8rem;
    margin-right: 8rem;
  }
}

@media(min-width: 1250px) {

  .header_call h1 {
    font-size: 4.5rem;
  }

  .header_call h2 {
    font-size: 2rem;
  }

  .header_call h3 {
    font-size: 1.6em;
  }

  .header_form {
    margin-left: 11rem;
    margin-right: 11rem;
  }

}

@media(min-width: 1365px) {
  .header_form {
    margin-left: 16rem;
    margin-right: 16rem;
  }
}

@media(min-width: 1400px) {
  .header_call {
    padding-top: 14rem;
  }

  .header_form {
    margin-top: 12rem;
  }

  .header_thanks {
    margin-top: 32rem;
  }

  .exit-modal .modal-body img {
    margin-top: 4rem;
  }

  .exit-modal .modal-body iframe {
    margin-top: 8rem;
  }

  .exit-modal .modal-body h4 {
    margin-top: 8rem;
  }

  @media(max-height: 760px) {

    .header_call {
      padding-top: 11rem;
    }

    .header_form {
      margin-top: 10rem;
    }

  }

  @media(max-height: 696px) {

    .header_call {
      padding-top: 7rem;
    }

    .header_form {
      margin-top: 6rem;
    }

  }

  @media(max-height: 626px) {

    .header_call {
      padding-top: 2rem;
    }

    .header_form {
      margin-top: 1rem;
    }

  }

  @media(min-height: 880px) {

    .header_call {
      padding-top: 17rem;
    }

    .header_form {
      margin-top: 16rem;
    }

  }
}

@media(min-width: 1700px) {

  .header_thanks {
    margin-top: 45rem;
  }

  .exit-modal .modal-body img {
    margin-top: 10rem;
  }

  .exit-modal .modal-body iframe {
    margin-top: 14rem;
  }
  
  .exit-modal .modal-body h4 {
    margin-top: 14rem;
  }

  @media(max-height: 715px) {

    .header_call {
      padding-top: 8rem;
    }

    .header_form {
      margin-top: 7rem;
    }

  }

  @media(max-height: 665px) {

    .header_call {
      padding-top: 4rem;
    }

    .header_form {
      margin-top: 3rem;
    }

  }

  @media(max-height: 626px) {

    .header_call {
      padding-top: 2rem;
    }

    .header_form {
      margin-top: 1rem;
    }

  }

  @media(min-height: 920px) {

    .header_call {
      padding-top: 28rem;
    }

    .header_form {
      margin-top: 25rem;
    }

  }

}